/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

#advisory_committee_posts_wrap {
    overflow: hidden;
}
.advisory-grid-element {
    overflow: hidden;
}
.advisory-thumbnail {
    width: 30%;
    float: left;
    margin-right: 5%;
}
.advisory-title {
    float: left;
    width: 65%;
    margin-top: 10px;
}
.wrapper-col-equal-height {
    flex-wrap: wrap;
    display: flex;
}
.advisory-wrapper {
    border-top: 2px solid #008fd4;
    padding: 20px;
    overflow: hidden;
    min-height: 150px;
}

.advisory-button-wrapper {
    text-align: center;
    padding: 40px;
}

#advisory_committee_filters input[type=text],
#advisory_committee_filters select {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: inline-block;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    line-height: 1.3;
}
#advisory_committee_filters .filter-custom {
    display: inline-block;
}
#advisory_committee_filters .filter-custom label {
    display: block;
}

#advisory_committee_loadmore {
    padding: 10px 40px;
    font-size: 1.2em;
}

.advisory-details {
    display: none;
	max-width: 50% !important;
	max-height: 50% !important;
}

.advisory-image {
border: solid thin black;
text-align: center;
}

.advisory-field h4 {
    display: inline-block;
    margin: 5px;
}

p.advisory-field--value {
    display: inline-block;
    margin: 5px;
}

#menu-nansenfooter li {
vertical-align: top;
}

.page-header-content {
width: 50%;
}